---
name: Ali Ndlovu
locality:
country: Remote
role: <a href="/job-families/engineering/product-designer/">Product Designer</a>
reports_to: justinmandell
picture: alindlovu.jpeg
pronouns: he/him
pronunciation:
twitter: alindlvu
linkedin: alindlovu
gitlab: andlovu
departments:
- Engineering Function
- UX Department
- Configure UX Team
specialty:
- Configure:Configure
projects:
  gitlab: reviewer UX
expertise:
story: Ali has a strong passion for Mid-century modern design and building great products.
  His background is in business strategy and supply chain management, so he is always
  curious about the entire process of an experience. His overarching goal as a designer
  is to leave a footprint of positive social and economic impact. In a nutshell, creating
  a more kind and conscious world speaks to who he is. He has a wife and one kid so
  far.

